
    
    .index-banner img {
        width: 100%;
    }
    #nav-right-btns .login {
      height: 34px;
      line-height: 34px;
      color: #fff;
      padding: 0 15px;
      border-radius: 4px;
      background-color: #f9595f;
      margin-right: 10px;
    }
    #nav-right-btns .register {
      height: 34px;
      line-height: 34px;
      color: #f9595f;
      padding: 0 15px;
      border-radius: 4px;
      border: 1px solid;
      border-color: #f9595f;
      box-sizing: border-box;
    }
.header_top{
    height: 30px;
    line-height: 30px;
    background: #f5f5f5;
    border-bottom: 1px solid #ececec;
}
.header_top .hd_lt,.menu_type span{
    font-size: 12px;
}
.hd_lt{
    width: 30%;
    float: left;
}
.hd_rt{
    width: 70%;
    float: right;
}

.menu_type{
    width: 300px;
    float: right;
}

.menu_type a{
    color: #333333;
    font-size: 12px;
    border-right: 1px solid #cacaca;
    padding: 0 8px;
    box-sizing: border-box;
}
.menu_type a:nth-last-child(1){
    border-right: none;
}
.menu_type a:hover{
    color: #cd1938;
}
.logo_img{
    width: 136px;
    float: left;
    position: relative;
    height: 86px;
    background: url(../images/hbg.png) right no-repeat;
    margin-right: 15px;
}
.logo_img img{
    padding-right: 15px;
    box-sizing: border-box;
}
.com_intro{
    float: left;
    /* width: 60%; */
    width: 64%;
    padding-top: 8px;
}
.com_intro .red{
    font-size: 18px;
    font-weight: bold;
    height: 24px;
    line-height: 24px;
    display: block;
    float: left;
    /* max-width: 65%; */
    max-width: 82%;
}
.com_intro .com_vb{
    width: 100%;
    height: 24px;
    overflow: hidden;
}
.sp_logo{
    width: 50%;
}
.p_intro{
    margin-top: 15px;
    float: left;
}
.sp_contact{
    /* width: 16%; */
    width: 18%;
    margin-top: 10px;
}
.sp_contact img{
    float: left;
    margin-top: 6px;
}
.cont_num span{
    display: block;
    font-size: 14px;
    line-height: 26px;
}
.cont_num{
    width: 67%;
    float: right;
}
.cont_num .red{
    font-size: 18px;
    font-weight: bold;
}
.header_bom{
    padding-top: 20px;
}
.menu{
    /* background: #db2242; */
    height: 60px;
}
.menu_nav li{
    float: left;
    overflow: hidden;
    text-align: center;

}
.menu_nav li a{
    font-size: 16px;
    box-sizing: border-box;
    display: inline-block;
    height: 60px;
    line-height: 50px;
    color: #333;
    padding: 0 10px;
    margin: 0 10px;
    /* background: url(../images/hbg.png) right no-repeat; */

}
.menu_nav li a:hover {
    color: #755c81;
}
.menu_nav li:nth-last-of-type(1) a{
    background: none;
}
.menu_nav li a.cur,.menu_nav li:hover a{
    color: #5dad35;
}

.index-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    
}
.index-title h2 {
    font-size: 28px;
}
.index-title a {
    display: inline-block;
    line-height: 34px;
    padding: 0 20px;
    border-radius: 4px;
    border: 1px solid #ececec;
    color: #333;
}
.index-list  {
    padding: 20px 0 80px 0;
}
.index-list li{
    float: left;
    background-color: #fff;
    border: 1px solid #e4e4e4;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
    padding: 15px;
    border-radius: 4px;
    word-wrap: break-word;
    margin-right: 24px;
    box-sizing: border-box;
    width: 400px;
	margin-bottom:25px
}
.index-list li:nth-child(3) {
    margin-right: 0;
}
.index-list li .title {
    color: #222;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
    height: 50px;
    line-height: 25px;
    overflow: hidden;
}
.index-list li .intro {
    color: #333;
    margin-top: 5px;
	line-height:20px;
	height:40px;
	overflow:hidden;
}

.detail-top {
    height: 300px;
    background-color: rgba(0, 0, 0, .6);
}
.audio-img {
    position: relative;
    width: 400px;
    height: 500px;
    padding: 10px;
    border-radius: 10px;
    background-color: #fff;
    box-shadow: 0 0px 28px 0 rgba(0,0,0,.2);
    margin-top: 80px;
}
.right-infro {
    color: #fff;
    padding-left: 100px;
    margin-top: 165px;
}
.right-infro .tit {
    color: #fff;
    font-size: 24px;
}
.right-infro .author {
    color: #fff;
    font-size: 16px;
}
.music-con {
    padding-left: 500px;
    padding-top: 100px;
}
audio {
    margin-top: 25px;
}

.pro_box li {
    float: left;
    width: 400px;
    background-color: #fff;
    border: 1px solid #e4e4e4;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, .1);
    padding: 15px;
    border-radius: 4px;
    word-wrap: break-word;
    margin: 0 24px 24px 0;
    box-sizing: border-box;
}
.pro_box li:nth-child(3n) {
    margin-right: 0;
}
.pro_box  .pro_txt {
    color: #222;
    font-size: 16px;
    margin-top: 10px;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
}
.pro_box li a:hover .pro_txt {
    color: #5dad35;
}
.pro_box  .pro_des{
    color: #333;
    margin-top: 5px;
}
.pro_box  .con{
    color: #333;
    margin-top: 5px;
    font-size: 14px;
}
.pro_box   li a {
    display: block;
}
.inner-box {
    background-color: #ffffff;
    box-shadow: 0px 0px 8px 0px rgba(3, 0, 0, 0.15);
    border-radius: 3px;
    margin-bottom: 38px;
}
.inner-box .public_tit {
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    padding: 18px;
    box-sizing: border-box;
    border-bottom: 1px solid #e0e0e0;
}
.inner-box .contact_map {
    padding: 30px 20px;
}
.index-about {
    width: 100%;
    height: 560px;
    background: url(../images/index-about-bg.jpg) no-repeat center;
}
.index-about .left-pic {
    margin-top: 65px;
}
.index-about .right-con {
    margin-top: 65px;
    width: 550px;
}
.index-about .right-con h3{
    font-size: 28px;
    color: #ffff;
    line-height: 30px;
    margin: 30px 0;
}
.index-about .right-con .con{
    font-size: 16px;
    color: #ffff;
    line-height: 26px;
}
.index-about .right-con  .about-btn {
    display: block;
    width: 100px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    color: #fff;
    background-color: #5dad35;
    border-radius: 4px;
    margin-top: 30px;
}
.index-news {
    padding: 50px 0;
}
.index-news h3 {
    text-align: center;
}
.index-news h3 span {
    position: relative;
    font-size: 28px;
    line-height: 40px;
}
.index-news h3 span::before {
    position: absolute;
    content: '';
    width: 100px;
    height:2px;
    background-color: #cbcbcb;
    left: -120px;
    top: 20px;
}
.index-news h3 span::after {
    position: absolute;
    content: '';
    width: 100px;
    height:2px;
    background-color: #cbcbcb;
    right: -120px;
    top: 20px;
}
.news-list {
    margin-top: 50px;
}
.news-list ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.news-list ul li {
    position: relative;
    width: 415px;
    margin-bottom: 40px;
}
.news-list ul li img {
    max-width: 100%;
}
.news-list ul li  .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 36px;
    background-color: rgba(0, 0, 0, .6);
    font-size: 18px;
    color: #fff;
    line-height: 36px;
    padding: 0 15px;
}
.news-list ul li .con .title:hover {
    color: #5dad35;
}
.news-list ul li .con p {
    color: #817e7e;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
}
.news-list ul li .con .more {
    display: block;
    width: 80px;
    height: 32px;
    line-height: 32px;
    font-size: 14px;
    border: 1px solid #5dad35;
    border-radius: 4px;
    text-align: center;
    color: #5dad35;
    margin-top: 20px;
}
.news-list ul li .con .more:hover {
    background-color: #5dad35;
    color: #fff;
}

.liBoxLf {
    width: 100%;
    background-color: #ffffff;
    border-radius: 3px;
    margin-bottom: 38px;
}
.liBoxRt {
    width: 308px;
}
.indus_box li {
    padding: 0 15px;
    box-sizing: border-box;
    border: 1px solid transparent;
    margin-bottom: 20px;
}
.indus_box .li_Inside {
    padding: 14px 0;
    box-sizing: border-box;
    border-bottom: 1px solid #fafafa;
}
.liImg {
    position: relative;
    width: 300px;
    height: 200px;
    float: left;
    overflow: hidden;
}
.liImg .vc {
    width: 300px;
    height: 200px;
}
.indus_box .liTxt {
    width: 900px;
    float: right;
}
.liTxt .txt_01 {
    margin-bottom: 22px;
}
.liTxt .txt_01 .txtTit {
    display: block;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    height: 26px;
    margin-top: 20px;
    color: #333333;
}
.liTxt .txt_01 .txtDe {
    color: #666666;
    line-height: 26px;
    height: 52px;
    margin-top: 20px;
}
.liTxt .txt_02 .main_pro {
    width: 900px;
    float: left;
}
.liTxt .txt_02 .date1 {
    color: #666666;
    font-size: 12px;
}
.public_tit{
    font-size: 16px;
    line-height: 22px;
    color: #333333;
    padding: 18px;
    box-sizing: border-box;
    border-bottom: 1px solid #e0e0e0;
}
.main_pro a {
    margin-left: 10px;
}
.indus_box li:hover {
    border: solid 1px #db2242;
}
.indus_box li:hover .txtTit {
    color: #db2242;
}

.detail-top-box {
    display: flex;
    background-color: #ffffff;
}
.detail-top-box .album img{
    width: 500px;
}
.detail-top-box .desc{
    flex: 1;
    padding-left: 30px;
}
.detail-top-box .desc h1 {
    font-size: 18px;
    line-height: 36px;
    padding-top: 20px;
}
.detail-top-box .basic {
    background-color: #f5f5f5;
    padding: 16px;
    width: 500px;
    margin-top: 10px;
    font-size: 14px;
    color: #999;
}
.detail-top-box .basic  span {
    color: #666;
    margin-left: 30px;
}
.detail-top-box .btn {
    margin-top: 20px;
}
.detail-top-box .btn a {
    width: 114px;
    height: 40px;
    line-height: 38px;
    display: inline-block;
    text-align: center;
    border: 1px solid #fd503e;
    color: #fd503e;
    border-radius: 4px;
    margin-right: 8px;
}

.form-layer {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: fixed;
    display: none;
}
.form-layer .mask {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0,0,0,.6);
}
.form-box {
    position: absolute;
    background-color: #ffffff;
    width: 800px;
    box-sizing: border-box;
    border-radius: 4px;
    z-index: 100;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}
.form-box h2 {
    font-size: 24px;
    line-height: 30px;
    padding-top: 20px;
    text-align: center;
}
.form-box form {
    display: flex;
    padding: 30px 50px;
}
.form-box form .item {
    width: 50%;
}
.form-box form label {
    display: block;
    line-height: 40px;
}
.form-box form input {
    border: 1px solid #e0e0e0;
    width: 90%;
    height: 40px;
    border-radius: 4px;
    padding: 5px 10px;
}
.form-btn {
    box-shadow: 0 -1px 12px 0 rgba(0, 0, 0, .1);
    padding: 12px 24px;
}
.form-btn button {
    max-width: 320px;
    width: 100%;
    height: 40px;
    display: block;
    margin: 0 auto;
    color: #fff;
    background-color: #ef1f1f;
    border-color: #ef1f1f;
    cursor: pointer;
}
.form-box .close {
    position: absolute;
    top: 10px;
    right: 16px;
    color: #999;
    transition: color .1s ease;
    padding: 0 10px;
    font-size: 24px;
}
.form-box .close:hover {
    color: #444;
  }

.detail-con {
    padding: 24px;
    margin-top: 16px;
    background: #fff;
    border-radius: 4px;
}
.pay-layer {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top:0;
    display: none;
  }
  .pay-layer .mask {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top:0;
    background-color: rgba(0, 0, 0,.6);
  }
  .pay-con {
    position: absolute;
    width: 500px;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    background-color: #fff;
    border-radius: 8px;
    text-align: center;
    padding: 30px 0 10px 0;
  }
  .pay-con .text1 {
    font-size: 16px;
    margin-top: 20px;
  }
  .pay-con .btn {
    width: 150px;
    height: 50px;
    line-height: 50px;
    border-radius: 4px;
    text-align: center;
    font-size: 16px;
    background-color: #0558ad;
    color: #fff;
    margin: 20px auto;
	cursor:pointer;
  }
  .pay-con .ewm {
    margin: 20px 0;
  }